> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get Company Hit Rate Trend

> GET /public/v1/company-trends/should-start-finish-hit-rate



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID



### Query parameters

- **periodType** (string)

- **filters** (array[string])

- **projectMetricFilter** (string)



## Responses
### 200
OK

#### Body: */* (array[object])
- **companyId** (string)

- **periodType** (string)

- **periodLabel** (string)

- **totalOnTimeHitRate** (number(double))



[Powered by Bump.sh](https://bump.sh)
